{
    "name": "Lostplaces",
    "version": "0.1.0",
    "dependencies": {
        "@frctl/fractal": "^1.2.1",
        "node-sass": "^4.13.1"
    },
    "scripts": {
        "sass": "node-sass -w components/components.scss -o public/ --recursive",
        "styleguide": "fractal start --sync",
        "suite": "npm run sass & npm run styleguide"
    }
}
